@charset "utf-8";
/*	
 *	Deutsche Gesellschaft für Sozialpädiatrie und Jugendmedizin e.V.
 *	http://www.dgspj.de
 *	
 *	Author: Coinlex Webdesign
 *	http://www.coinlex.com
 *	
 *	Date: März 2014
 *	
 */



/* --------------------------------------------------------------------------------- */
/*	Color Sheme
	
	Color #1 (green)	:	#53AD43
	Text (p)			:	#2C2C2C
	Background body		:	#EEEEEE

/* --------------------------------------------------------------------------------- */



/* --------------------------------------------------------------------------------- */
/*	
	
	0. Reset
	1. Standard Styles
	2. Basic Styles
	3. Typography
	4. General
	5. Navigation
	6. Header
	7. Content
	8. Sidebar
	9. Footer
	
/* --------------------------------------------------------------------------------- */



/*  0. Reset (by E. Meyer http://meyerweb.com/eric/tools/css/reset/)
/* --------------------------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
audio, canvas, video {
	display: inline-block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
a img {
	border: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}



/*  1. Standard Styles
/* --------------------------------------------------------------------------------- */

a {
	color: inherit;
	outline: 0;
	text-decoration: none;
}

a:hover {
	color: inherit;
}

ol {
	list-style: decimal;
	margin-bottom: 1em;
}

ul {
	list-style: disc;
	margin-bottom: 1em;
}

li {
	margin-left: 2em;
}

li li {
	font-size: 1em;
}

dl {
	margin-bottom: 1em;
}

dl dt {
	font-size: 1em;
}

dl dd {
	font-size: 1em;
}

dd {
	margin-left: 1.5em;
}

b, strong {
	font-weight: bold;
}

i, em {
	font-style: italic;
}

u {
	text-decoration: underline;
}

blockquote {
    padding: 1em 1.5em;
	font-style: italic;
}

small {
    font-size: 75%;
}

pre, code, kbd, samp {
	font-family: monospace, sans-serif;
	margin: 1em 0;
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word;
}

sub, sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}

img {
	max-width: 100%;
	height: auto;
}

	blockquote p, p input, p label {
		font-size: 1em !important;
	}



/*  2. Basic Styles
/* --------------------------------------------------------------------------------- */

html {
	/* width: 100%; height: 100%; */
	-webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

body {
	background-color: #EEEEEE;
}



/*  3. Typography
/* --------------------------------------------------------------------------------- */

h1, h2, h3, h4, h5, h6 {
	font-family: 'Lato', 'Ubuntu', Arial, Helvetica, sans-serif;
	color: #53AD43;
	line-height: normal;
	font-weight: normal;
	text-decoration: none;
	margin: 0.688em 0;
}

h1 {
	font-size: 1.8125em;
}

h2 {
	font-size: 1.750em;
}

h3 {
	font-size: 1.600em;
}

h4 {
	font-size: 1.450em;
}

h5 {
	font-size: 1.300em;
}

h6 {
	font-size: 1.200em;
}

p, li, dl, dt, dd, blockquote, input, table, form label {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	color: #2C2C2C;
	font-size: 0.875em;
	line-height: 1.6;
	font-weight: normal;
	text-decoration: none;
	word-wrap: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
}
	
	@media screen and (max-width: 767px)  { p, li, dl, dt, dd, blockquote, input, table, form label { -webkit-hyphens: auto; -moz-hyphens: auto; -ms-hyphens: auto; hyphens: auto; } }
	@media screen and (min-width: 768px)  {	p, li, dl, dt, dd, blockquote, input, table, form label { -webkit-hyphens: auto; -moz-hyphens: auto; -ms-hyphens: auto; hyphens: auto; } }
	@media screen and (min-width: 1024px) {	p, li, dl, dt, dd, blockquote, input, table, form label { -webkit-hyphens: none; -moz-hyphens: none; -ms-hyphens: none; hyphens: none; } }
	
	@media screen and (max-width: 767px)  {	p, li, dl, dt, dd, blockquote, input, table, form label { font-size: 1em; } }
	@media screen and (min-width: 768px)  {	p, li, dl, dt, dd, blockquote, input, table, form label { font-size: 0.9375em; } }
	@media screen and (min-width: 1024px) {	p, li, dl, dt, dd, blockquote, input, table, form label { font-size: 0.875em; } }

p {
	margin: 1em 0;
	text-align: justify;
}

p a, li a, table a {
	font-family: inherit;
	color: inherit;
	line-height: inherit;
	text-decoration: underline;
}

	.ie7 p a, .ie7 li a, .ie7 table a
    .ie8 p a, .ie8 li a, .ie8 table a {
		color: #53AD43;
	}

p a:hover, li a:hover, table a:hover {
	color: #53AD43;
	text-decoration: underline;
}



/*  4. General
/* --------------------------------------------------------------------------------- */

.clearer {
	clear: both;
	height: 0;
}

.left_50 {
	width: 48%;
	float: left;
}

	@media screen and (max-width: 767px)  { .left_50 { width: 100%; float: none; } }
	@media screen and (min-width: 768px)  {	.left_50 { width: 48%; float: left; } }
	@media screen and (min-width: 1024px) {	.left_50 { width: 48%; float: left; } }

.right_50 {
	width: 48%;
	float: right;
}

	@media screen and (max-width: 767px)  { .right_50 { width: 100%; float: none; } }
	@media screen and (min-width: 768px)  {	.right_50 { width: 48%; float: right; } }
	@media screen and (min-width: 1024px) {	.right_50 { width: 48%; float: right; } }


label {
    display: block;
}

input[type=text], input[type=password], textarea {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	color: #2C2C2C;
	background-color: #FFF;
	border: 1px solid #CCC;
	padding: 3px;
    margin: 0 0 7px 0
}

	input[type=text]:focus, input[type=password]:focus {
		border: 1px solid #53AD43;
	}
	
input[type=submit] {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	color: #FFF;
	font-weight: bold;
	background-color: #53AD43;
	border: 1px solid #FFF;
	padding: 3px;
}

	input[type=submit]:active, input[type=submit]:hover {
		color: #2C2C2C;
		cursor: pointer;
	}
	
table {
	width: 100%;
	margin: 0 0 1em 0;
	border-collapse: collapse;
	border-spacing: 0;
	border: 1px solid #CCC;
}

	table caption {
		margin: 40px 0;
	}
	
	table th {
		padding: 5px;
		font-weight: bold;
		background-color: #53AD43;
		color: #FFF;
	}
	
	table td {
		padding: 5px;
		border: 1px solid #CCC;
	}
	
blockquote {
    background-color: #EEE;
	border-left: 2px solid #53AD43;
}
	
	

/*  5. Navigation
/* --------------------------------------------------------------------------------- */

/* --- --- Nav Main --- --- */

nav#nav_main {
	width: 980px;
	height: 50px;
	margin: 1.5em auto 0 auto;
	background: #FFF;
}

	@media screen and (max-width: 767px)  { nav#nav_main { width: 100%; height: auto; background: #2C2C2C; margin: 0 auto; } }
	@media screen and (min-width: 768px)  {	nav#nav_main { width: 100%; height: 50px; background: #FFF; margin: 1.5em auto 0 auto; } }
	@media screen and (min-width: 1024px) {	nav#nav_main { width: 980px; height: 50px; background: #FFF; margin: 1.5em auto 0 auto; } }

.menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 9999;
}

.menu ul li {
	display: inline;
	margin: 0;
	padding: 0;
	float: left;
	position: relative;
	z-index: 9999;
}

	@media screen and (max-width: 767px)  { .menu ul li { display: block; float: none; } }
	@media screen and (min-width: 768px)  {	.menu ul li { display: inline; float: left; } }
	@media screen and (min-width: 1024px) {	.menu ul li { display: inline; float: left; } }

.menu ul li a {
	height: 35px;
	display: block;
	
	/* Einstellung der einzelnen Links */
	padding: 15px 1em 0 1em;
	margin: 0;
	border-right: 1px solid #EEEEEE;
	
	/* Font Einstellungen */
	text-align: center;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	color: #2C2C2C;
	font-size: 1em;
	text-decoration: none;
	font-weight: 600;
	text-transform: uppercase;
}

	.ie7 .menu ul li a, .ie8 .menu ul li a {
		font-size: 13px;
		letter-spacing: -0.25px;
	}

	@media screen and (max-width: 767px)  { .menu ul li a { font-size: 0.813em !important; height: auto; padding: 10px 0; color: #FFF; } }
	@media screen and (min-width: 768px)  {	.menu ul li a { font-size: 0.813em !important; height: 33px; padding: 17px 0.75em 0 0.75em; color: #2C2C2C; } }
	@media screen and (min-width: 1024px) {	.menu ul li a { font-size: 1.000em !important; height: 35px; padding: 15px 0.75em 0 0.75em; color: #2C2C2C; } }

.menu ul li a:hover {
	color: #FFF;
	background-color: #53AD43;
}

.menu li.page_item a {}
.menu li.page_item a:hover {}

.menu li.current_page_item > a, .menu li.current_page_ancestor > a  {
	color: #FFF;
	background-color: #53AD43;
}
.menu li.current_page_item > a:hover {
	color: #2C2C2C;
}
.menu li.current_page_ancestor > a:hover {
	color: #FFF;
}

	/* see: http://designmodo.com/css3-dropdown-menu/ */
	.menu > ul ul {
		list-style: none;
		position: absolute;
		z-index: 9999;
		/* text-wrap: none; */
		word-break: break-all;
		background-color: #FFF;
		border-top: 2px solid #53AD43;
		
		opacity: 0;
		-webkit-transition: opacity .3s ease .2s;
		-moz-transition: opacity .3s ease .2s;
		-o-transition: opacity .3s ease .2s;
		-ms-transition: opacity .3s ease .2s;
		transition: opacity .3s ease .2s;
		
		-webkit-box-shadow: 0px 3px 6px #CCC;
		-moz-box-shadow: 0px 3px 6px #CCC;
		box-shadow: 0px 3px 6px #CCC;
	}
	
		@media screen and (max-width: 767px)  { .menu > ul ul { -webkit-transition: none; -moz-transition: none; -o-transition:  none; -ms-transition: none; transition: none; } }
		@media screen and (min-width: 768px)  {	.menu > ul ul { -webkit-transition: opacity .3s ease .2s; -moz-transition: opacity .3s ease .2s; -o-transition: opacity .3s ease .2s; -ms-transition: opacity .3s ease .2s; transition: opacity .3s ease .2s; } }
		@media screen and (min-width: 1024px) {	.menu > ul ul { -webkit-transition: opacity .3s ease .2s; -moz-transition: opacity .3s ease .2s; -o-transition: opacity .3s ease .2s; -ms-transition: opacity .3s ease .2s; transition: opacity .3s ease .2s; } }
		
		@media screen and (max-width: 767px)  { .menu > ul ul { opacity: 1; display: none; position: static; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; } }
		@media screen and (min-width: 768px)  {	.menu > ul ul { opacity: 0; display: block; position: absolute; -webkit-box-shadow: 0px 3px 6px #CCC; -moz-box-shadow: 0px 3px 6px #CCC; box-shadow: 0px 3px 6px #CCC; } }
		@media screen and (min-width: 1024px) {	.menu > ul ul { opacity: 0; display: block; position: absolute; -webkit-box-shadow: 0px 3px 6px #CCC; -moz-box-shadow: 0px 3px 6px #CCC; box-shadow: 0px 3px 6px #CCC; } }
		
		@media screen and (max-width: 767px)  { .menu > ul li.current_page_ancestor ul, .menu > ul li.current_page_item ul { display: block; } }
		@media screen and (min-width: 768px)  {	.menu > ul li.current_page_ancestor ul, .menu > ul li.current_page_item ul { display: block; } }
		@media screen and (min-width: 1024px) {	.menu > ul li.current_page_ancestor ul, .menu > ul li.current_page_item ul { display: block; } }
		
		.menu > ul li:hover > ul { opacity: 1; }
		
		.menu > ul ul li {
			height: 0;
			overflow: hidden;
			background: #FFF;
			display: block;
			width: 100%;
            
			-webkit-transition: height .3s ease .2s;
			-moz-transition: height .3s ease .2s;
			-o-transition: height .3s ease .2s;
			-ms-transition: height .3s ease .2s;
			transition: height .3s ease .2s;
		}
		
			.ie7 .menu > ul ul li {
				width: 280px !important;
			}
		
			@media screen and (max-width: 767px)  { .menu > ul ul li { -webkit-transition: none; -moz-transition: none; -o-transition: none; -ms-transition: none; transition: none; } }
			@media screen and (min-width: 768px)  {	.menu > ul ul li { -webkit-transition: none !important; -moz-transition: height .3s ease .2s; -o-transition: height .3s ease .2s; -ms-transition: height .3s ease .2s; transition: height .3s ease .2s; } }
			@media screen and (min-width: 1024px) {	.menu > ul ul li { -webkit-transition: height .3s ease .2s; -moz-transition: height .3s ease .2s; -o-transition: height .3s ease .2s; -ms-transition: height .3s ease .2s; transition: height .3s ease .2s; } }
			
			@media screen and (max-width: 767px)  { .menu > ul ul li { height: auto; background: #2C2C2C; } }
			@media screen and (min-width: 768px)  {	.menu > ul ul li { height: 0; background: #FFF; } }
			@media screen and (min-width: 1024px) {	.menu > ul ul li { height: 0; background: #FFF; } }
		 
		.menu > ul li:hover > ul li {
			height: 30px;
			overflow: visible;
			z-index: 9999;
			position: relative;
		}
		
		.menu ul li ul li a {
			height: 20px;
			width: auto !important; 
			display: block;
			padding: 5px 12px;
			margin: 0;
			text-align: left;
			font-family: 'Open Sans', Arial, Helvetica, sans-serif;
			border: none;
			font-weight: normal;
			text-transform: none;
			word-break: keep-all;
			white-space: nowrap;
		}
		
			.ie7 .menu ul li ul li a {
				width: 256px !important;
			}
	
	/* Kontakt, Impressum ausblenden */
	#nav_main .menu ul li.page-item-128, #nav_main .menu ul li.page-item-130 {
		display: none;
	}
	
/* --- Mobile Toggle Menu --- */

a#toggle_search {
	display: none;
	float: left;
	height: 50px;
	padding: 0;
	width: 50%;
	background-color: #FFF;
	text-align: center;
	background-image: url(../images/search-mobile.png);
	background-repeat: no-repeat;
	background-position: center center;
}

	a#toggle_search:visited {
		background-color: #FFF;
		background-image: url(../images/search-mobile.png);
	}
	
	a#toggle_search:hover {
		background-color: #53AD43;
		background-image: url(../images/search-mobile_hover.png);
	}

a#toggle_nav {
	display: none;
	float: right;
	height: 48px;
	padding: 2px 0 0 0;
	width: 50%;
	background-color: #FFF;
	text-align: center;
	font-size: 3em;
	color: #2C2C2C;
	font-weight: bold;
}

	a#toggle_nav:visited {
		background-color: #FFF;
		color: #2C2C2C;
	}
	
	a#toggle_nav:hover {
		background-color: #53AD43;
		color: #FFF;
	}

#mobile_search {
	width: 100%;
	display: none;
	text-align: center;
	clear: both;
	background-color: #2C2C2C;
}

	#mobile_search #s {
		margin: 5%;
		padding: 5px 5px 5px 25px;
	}
	
	@media screen and (max-width: 767px)  { a#toggle_search, a#toggle_nav, #mobile_search { display: block; } }
	@media screen and (min-width: 768px)  {	a#toggle_search, a#toggle_nav, #mobile_search { display: none; } }
	@media screen and (min-width: 1024px) {	a#toggle_search, a#toggle_nav, #mobile_search { display: none; } }



/*  6. Header
/* --------------------------------------------------------------------------------- */

header {
	width: 980px;
	margin: 0 auto;
	padding: 1.5em 0 0 0;
}

	@media screen and (max-width: 767px)  { header { width: 100%; padding: 0; } }
	@media screen and (min-width: 768px)  {	header { width: 100%; padding: 1.5em 0 0 0; } }
	@media screen and (min-width: 1024px) {	header { width: 980px; padding: 1.5em 0 0 0; } }

	#logo {
		float: left;
		width: auto;
		margin: 0;
	}
	
		@media screen and (max-width: 767px)  { #logo { width: 96%; float: none; margin: 1em auto; } }
		@media screen and (min-width: 768px)  {	#logo { width: auto; float: left; margin: 0; } }
		@media screen and (min-width: 1024px) {	#logo { width: auto; float: left; margin: 0; } }
	
		#logo_icon {
			float: left;
			margin-left: 1em;
			width: 92px;
		}
		
			@media screen and (max-width: 767px)  { #logo_icon { width: 15%; margin-left: 0; } }
			@media screen and (min-width: 768px)  {	#logo_icon { width: 75px; margin-left: 1em; } }
			@media screen and (min-width: 1024px) {	#logo_icon { width: 92px; margin-left: 1em; } }
		
		#logo_typo {
			float: left;
			margin-left: 0.75em;
		}
		
			@media screen and (max-width: 767px)  { #logo_typo { width: 83%; float: right; margin: 0; } }
			@media screen and (min-width: 768px)  {	#logo_typo { width: auto; float: left; margin-left: 0.75em; } }
			@media screen and (min-width: 1024px) {	#logo_typo { width: auto; float: left; margin-left: 0.75em; } }
	
			#logo_typo h1 {
				font-size: 1.375em;
				font-family: 'Open Sans', Arial, Helvetica, sans-serif;
			}
			
				@media screen and (max-width: 399px)  { #logo_typo h1 { font-size: 0.875em; } }
				@media screen and (min-width: 400px)  { #logo_typo h1 { font-size: 1.000em; } }
				@media screen and (min-width: 500px)  { #logo_typo h1 { font-size: 1.063em; } }
				@media screen and (min-width: 768px)  {	#logo_typo h1 { font-size: 1.063em; } }
				@media screen and (min-width: 1024px) {	#logo_typo h1 { font-size: 1.375em; } }
				
				#logo_typo h1 span.lineone {
					color: #999999 !important;
				}
				
				#logo_typo h1 span.linetwo {
					color: #2C2C2C !important;
				}
	
	#tools {
		float: right;
		width: 35%;
		margin: 1em 1em 0 0;
		text-align: right;
	}
	
		@media screen and (max-width: 767px)  { #tools { display: none; margin: 0; } }
		@media screen and (min-width: 768px)  {	#tools { display: display; margin: 0.2em 1em 0 0; } }
		@media screen and (min-width: 1024px) {	#tools { display: display; margin: 1em 1em 0 0; } }
	
		#tools a {
			margin-left: 10px;
			font-family: 'Open Sans', Arial, Helvetica, sans-serif;
			color: #2C2C2C;
			font-size: 0.750em;
			text-decoration: none;
		}
		
			@media screen and (max-width: 767px)  { #tools a { font-size: 0.813em; } }
			@media screen and (min-width: 768px)  {	#tools a { font-size: 0.813em; } }
			@media screen and (min-width: 1024px) {	#tools a { font-size: 0.750em; } }
		
		#tools a:hover {
			color: #53AD43;
		}

        #tools li.fontResizer {
            display: inline;
            
        }
	
		#s {
			width: 60%;
			padding: 5px 5px 5px 25px;
			margin: 1em 0 0 0;
			/* font */
			font-family: 'Open Sans', Arial, Helvetica, sans-serif;
			color: #2C2C2C;
			font-size: 0.875em;
			/* Background */
			background-color: #FFF;
			background-image: url(../images/search.png);
			background-repeat: no-repeat;
			background-position: left center;
			/* Border */
			border: 1px solid #FFF;
			border-radius: 0;
			/* Transition */
			-webkit-transition: width .4s ease;
			-moz-transition: width .4s ease;
			-o-transition: width .4s ease;
			-ms-transition: width .4s ease;
			transition: width .4s ease;
		}
		
			.ie7 #s {
				display: inline;
				margin: 0.85em -15px 0 0;
			}
		
			#s:focus {
				width: 75%;
				border: 1px solid #53AD43;
			}
			
		label[for=s] {
			display: none;			
		}
		
		#searchsubmit {
			display: none;
		}
	
#nav_line {
	margin: 0 auto;
	height: 2px;
	background-color: #53AD43;
}

#slider_container {
	background-color: #D7E4D5;
}

	.slider-wrapper {
		width: 980px;
		margin: 0 auto;
		background-color: #FFF;
	}
	
		@media screen and (max-width: 767px)  { .slider-wrapper { width: 100%; } }
		@media screen and (min-width: 768px)  {	.slider-wrapper { width: 100%; } }
		@media screen and (min-width: 1024px) {	.slider-wrapper { width: 980px; } }
	
#slider_overlay {
	width: 980px;
	height: 100px;
	margin: 0 auto;
	position: relative;
	z-index: 9;
	top: -100px;
}

	@media screen and (max-width: 767px)  { #slider_overlay { display: none; } }
	@media screen and (min-width: 768px)  {	#slider_overlay { display: none; } }
	@media screen and (min-width: 1024px) {	#slider_overlay { display: block; } }



/*  7. Content
/* --------------------------------------------------------------------------------- */

#slider_overlay + #content {
	margin: -100px auto 0 auto;
}

	@media screen and (max-width: 767px)  { #slider_overlay + #content { margin: 0 auto; } }
	@media screen and (min-width: 768px)  {	#slider_overlay + #content { margin: 0 auto; } }
	@media screen and (min-width: 1024px) {	#slider_overlay + #content { margin: -100px auto 0 auto; } }

#content {
	width: 980px;
	padding: 20px 0 30px 0;
	margin: 0 auto;
	background-color: #FFF;
}

	@media screen and (max-width: 767px)  { #content { width: 100%; } }
	@media screen and (min-width: 768px)  {	#content { width: 100%; } }
	@media screen and (min-width: 1024px) {	#content { width: 980px; } }

	.content_left {
		float: left;
		width: 679px;
		margin: 0;
		padding: 0 20px 0 20px;
		border-right: 1px solid #EEE;
	}
	
		@media screen and (max-width: 767px)  { .content_left { float: none; width: 90%; margin: 0 auto 3em auto; padding: 0; border: none; } }
		@media screen and (min-width: 768px)  {	.content_left { float: none; width: 94%; margin: 0 auto 3em auto; padding: 0; border: none; } }
		@media screen and (min-width: 1024px) {	.content_left { float: left; width: 679px; margin: 0; padding: 0 20px 0 20px; border-right: 1px solid #EEE; } }
		
	.content_full {
		float: none;
		margin: 0;
		padding: 0 40px;
	}

        @media screen and (max-width: 767px)  { .content_full { padding: 0 20px; } }
		@media screen and (min-width: 768px)  {	.content_full { padding: 0 40px; } }
		@media screen and (min-width: 1024px) {	.content_full { padding: 0 40px; } }

    #content .ninja-forms-field {
        width: 50%;
    }
    
        @media screen and (max-width: 767px)  { #content .ninja-forms-field { width: auto; } }
		@media screen and (min-width: 768px)  {	#content .ninja-forms-field { width: 75%; } }
		@media screen and (min-width: 1024px) {	#content .ninja-forms-field { width: 50%; } }
		
.hp-wrap, .honeypot-wrap {
    display: none;
}
     


/*  8. Sidebar
/* --------------------------------------------------------------------------------- */

#content aside {
    float: right;
    width: 220px;
    padding: 2.75em 20px 0 20px;
    font-size: 0.938em !important;
}

    @media screen and (max-width: 767px)  { #content aside { float: none; width: 90%; margin: 0 auto 3em auto; padding: 0; } }
    @media screen and (min-width: 768px)  {	#content aside { float: none; width: 94%; margin: 0 auto 3em auto; padding: 0; } }
    @media screen and (min-width: 1024px) {	#content aside { float: right; width: 220px; margin: 0; padding: 2.75em 20px 0 20px; } }

    #content aside .textwidget {
        padding-bottom: 3em;
    }



/*  9. Footer
/* --------------------------------------------------------------------------------- */

footer {
	width: 980px;
	padding-bottom: 30px;
	margin: 0 auto;
}

	@media screen and (max-width: 767px)  { footer { width: 100%; } }
	@media screen and (min-width: 768px)  {	footer { width: 100%; } }
	@media screen and (min-width: 1024px) {	footer { width: 980px; } }

	footer #bottom {
		padding: 20px 40px 30px 40px;
		border-top: 1px solid #CCC;
		background: #FFF;
		background: -moz-linear-gradient(#F9F9F9, #FFF);
		background: -webkit-linear-gradient(#F9F9F9, #FFF);
		background: -o-linear-gradient(#F9F9F9, #FFF);
		background: -ms-linear-gradient(#F9F9F9, #FFF);
		background: linear-gradient(#F9F9F9, #FFF);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F9F9F9', endColorstr='#FFFFFF',GradientType=0 );
	}
	
		footer #bottom .left_50, footer #bottom .right_50 {
			width: 45%;
		}
		
			@media screen and (max-width: 767px)  { footer #bottom .left_50, footer #bottom .right_50 { width: 100%; } }
			@media screen and (min-width: 768px)  {	footer #bottom .left_50, footer #bottom .right_50 { width: 45%; } }
			@media screen and (min-width: 1024px) {	footer #bottom .left_50, footer #bottom .right_50 { width: 45%; } }
		
		footer #bottom p {
			font-size: 0.750em;
			color: #666;
		}
			
			footer #bottom .right_50 p:first-line {
				color: #333;
			}
	
	footer #copyright {
		padding: 17px 0;
		background-color: #53AD43;
		
		text-align: center;
		font-family: 'Open Sans', Arial, Helvetica, sans-serif;
		color: #FFF;
		font-size: 0.750em;
	}
	
		footer #copyright a {
			color: #FFF;
			text-decoration: none;
		}
		
		footer #copyright a:hover {
			color: #53AD43;
			background-color: #FFF;
		}
	









